@charset "shift_jis";
/*==============================================
common
============================================= */
/*.lead,*/
.contentsNavi,
.pconly{
display:none;
}
#header {
border-bottom: #ededed solid 1px;
}
.copyRight { border-top: 1px solid #ededed; }
.pageTop {
width: 40px;
height: 40px;
right: 10px;
background-size: 40px;
border-radius: 50%;
}

/*==============================================
看板
============================================= */
h1 {
padding-top: 99%;
margin: 0 auto;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/sp_title_02.jpg) no-repeat center top;
background-size: 100%;
text-indent: -999em;
font-size: 0;
}


p.lead {
padding: 0 25px 0;
font-size: 1.19rem;
line-height: 1.7;}

.lead a{
color: #3a7179;
text-decoration: underline;
font-weight: bold;
}

/*==============================================
バナー
============================================= */
.bnr a { text-decoration: none; }

/*----　看板下　----*/
.topbnr {
padding: 20px 25px 30px;
}
.topbnr a {
background-color: #9dd8d6;
box-sizing: border-box;
display:block;
height: 60px;
width: 100%;}

.topbnr .bnr .item {
display:table;
table-layout: fixed;
position: relative;
padding-right: -25px;
width: 100%;
color: #fff;
font-size: 1.24rem;
font-weight: bold;
line-height:62px;
letter-spacing: 0.02em;
text-shadow: 0 0 5px #4aaba8;
text-align: center;
}
.topbnr .bnr .item:after {
content: '';
width: 6px;
height: 6px;
border: 0px;
border-top: solid 3px #fff;
border-right: solid 3px #fff;
/*　↑トップバナー矢印の色を変更する場合はこちら　*/
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 0;
bottom: 0;
right: 20px;
margin: auto;
}



/*----　記事内　----*/
.innerbnr{
margin-top: 20px;}

.innerbnr a{
display:block;
box-sizing:border-box;}

.innerbnr a img {
width: 100%;}

/*==============================================
#mainContents
============================================= */
/*----- 文字 -----*/
#mainContents .paragraph,
#mainContents .mainTitleWrap,
.productBoxIn,
.attention{
font-feature-settings: "palt" 1;
letter-spacing: 0.05em;
color: #3d3d3d;}

.paragraph p {
font-size: 1.3rem;
line-height: 1.8;
margin-top: 30px;
}
.paragraphIn > p:first-child {
margin-top: 10px;
}
.paragraph .cap {
font-size: 1.1rem;
line-height: 1.7;
margin-top: 10px !important;
}

#mainContents .capS{
font-size: 88%;
line-height: 1.9;
display: block;
margin-top: 10px;}

.marker {
font-weight: bold;
background:linear-gradient(transparent 60%, #caeae9 60%);
}


/*----　paragraph　----*/
.paragraph {
border-top: 1px solid #85cecc;
transition: background-color .2s, border-top-color .2s;
}
#matome {
border-bottom: 1px solid #85cecc;}

.spAccordion {
display: none;}

.paragraphIn{padding: 0 20px 30px;}

.paragraph h2 {
position: relative;
padding: 15px 20px 15px 25px;
font-weight: bold;}

.paragraph h2:active {
background-color: rgba(255,255,255,0.10);
}
.paragraph.active h2 {
color: #292929;
}
.paragraph h2 span {
display: block;
padding-left: 26px;
font-size: 1.3rem;
line-height: 1.6;
-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.paragraph h2 span span{
padding-left: 0;	
}

.paragraph h2 .icon {
font-size: 1.5rem;
color: #85cecc;
padding-bottom: 3px;}

.paragraph h2:after {
content: "";
display: inline-block;
position: absolute;
top: 1px;
bottom: 0;
left: 20px;/*----　左からの矢印の位置　----*/
width: 8px;
height: 8px;
margin: auto;
-webkit-transition: opacity .2s ease, -webkit-transform .2s ease;
transition: opacity .2s ease, -webkit-transform .2s ease;
transition: transform .2s ease, opacity .2s ease;
transition: transform .2s ease, opacity .2s ease, -webkit-transform .2s ease;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
vertical-align: middle;
border-bottom: 4px solid #85cecc;/*----　矢印の色　----*/
border-right: 4px solid #85cecc;/*----　矢印の色　----*/
}
.paragraph.active h2:after {
top: 3px;
-webkit-transform: rotate(225deg);
transform: rotate(225deg);
}


.paragraph h3 {
font-size: 1.4rem;
line-height: 1.6;
font-weight: bold;
padding-left: 10px;
border-left: #9dd8d6 6px solid;
color: #85cecc;
margin-top: 40px;
}

.paragraph h3 + .imgBox {
margin-top: 15px;
}

.paragraph h3 .no01,
.paragraph h3 .no02{
text-indent: -999em;
width: 26px;
height: 24px;
display: inline-block;}

.paragraph h3 .no01 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/no01.png) right 2px no-repeat;
background-size: 22px;}

.paragraph h3 .no02 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/no02.png) right 2px no-repeat;
background-size: 22px;}

.paragraph h3 .fontL {
font-size: 1.8rem !important;}

/*----- 画像 -----*/
.imgBox {margin-top: 30px;}
.imgBox div {overflow: hidden;}
.imgBox img {width: 100%;}
.imgBox div + .cap{
margin-top: 15px;}
.imgBox a + .cap {
margin-top: 0;}

.imgBox div.floatR {
margin-top: 30px;
}

.col2 div {
display: table;}

.col2 div a,
.col2 div p.cap{
display: table-cell;
width: 49%;
vertical-align: middle;}

/*----- 動画 -----*/
.movBox { 
margin-top: 30px;
}

.movIcon{
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/mov_icon.svg) left top no-repeat;
background-size: 28px;
margin-bottom: 8px;
padding-left: 32px;
min-height: 38px;
font-size: 1.25rem;
line-height: 1.7;
font-weight: bold;
}

.movBox .mov video {
display: block;
width: 100%;
height: auto;
margin-bottom: 10px;
}
.mov .movTxt {
font-size: 13px;
line-height: 1.5;
}
.movWrap {
display: table;
table-layout: fixed;
width: 100%;
margin-bottom: 10px;
}
.movWrap .movLeft,
.movWrap .movRight {
display: table-cell;
width: 50%;
height: auto;
vertical-align: bottom;
}
.movWrap video {
display: block;
width: 100%;
height: auto;
}
.movWrap .movLeft {
padding-right:5px;
}
.movWrap .movRight {
padding-left:5px;
}

/*==============================================
.productBox
============================================= */
/*----- 製品枠 -----*/
.productBox {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/sp_prd_bg.jpg) center top no-repeat;
background-size: 120%;
}

.productBoxIn{
padding:30px;
}

.productBox a {
display:block;
color:#333;}

.productBox a .img {
padding-top: 30px;
text-align: center;}

.productBox a .img img {
width: 36%;}

.productBox a .info .catch {
font-size: 1.35rem;
line-height: 1.6;
margin-top: -20px;
display:block;
text-align: center;}

.productBox a .info dt.name {
text-indent: -999em;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/04_corona/prd_name_02.png) center top no-repeat;
background-size: 70%;
padding-top: 8%;
margin-top: 8px;}

.productBox a .info .btn {
font-size: 1.18rem;
font-weight: bold;
line-height: 50px;
text-shadow: 0 0 5px #4aaba8;
height: 50px;
background-color: #9dd8d6;
color: #fff;
text-align:center;
margin-top: 15px;}

.productBox a .btn span {
display:table;
table-layout: fixed;
position: relative;
padding-right: -25px;
width: 100%;
}

.productBox a .btn span:after {
content: '';
width: 8px;
height: 8px;
border: 0px;
border-top: solid 2px #fff;
border-right: solid 2px #fff;
/*　↑トップバナー矢印の色を変更する場合はこちら　*/
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 0;
bottom: 0;
right: 20px;
margin: auto;
}

/*----- toggleBtn -----*/
.toggleBtn {
display: block;
width: 150px;
margin: 0 auto;
padding: 10px 0;
border-radius: 30px;
background-color: #000;
color: #fff;
font-size: 12px;
text-align: center;
}
.toggleBtn span:last-of-type,
.toggleBtn.active span:first-of-type {
display: none;
}
.toggleBtn.active span:last-of-type {
display: inline;
}

/*----- .scroll -----*/
.scroll {
overflow: auto;
padding-bottom: 10px;
}
.scroll::-webkit-scrollbar{
height: 5px;
}
.scroll::-webkit-scrollbar-track{
background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {
background: #BCBCBC;
}

.linkBnrBox {
width: 100%;
padding: 0 20px 40px;
box-sizing: border-box;}

.linkBnrBox a{
display: block;}

.linkBnrBox a img{
width: 100%;}

/*==============================================
.cpbanner
============================================= */
.cpbanner {
	padding: 0 20px 20px;}

.cpbanner a{
width: 100%;
display: block;
box-sizing: border-box;}

.cpbanner a img{
width: 100%;}

/*==============================================
.attention
============================================= */
.attention{
padding: 0 20px 20px;}

.attention li {
font-size: 0.95rem;
line-height: 1.5;
padding-left:2.5em;
text-indent:-2.5em;}

.attention li + li {
margin-top: 5px;}

/*==============================================
.releasedate
============================================= */
.releasedate {
font-size: 1rem; 
padding: 0 20px 30px;
color: #333;}

#footer {
padding-top: 30px;}

